@import "compass/css3/font-face";
$fonts-path: "../assets/fonts" !default;


@font-face {
  font-family:'MarkPro-Medium';
  src: url('../fonts/MarkPro-Medium.eot');
  src: url('../fonts/MarkPro-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MarkPro-Medium.woff2') format('woff2'),
  url('../fonts/MarkPro-Medium.woff') format('woff'),
  url('../fonts/MarkPro-Medium.svg#MarkPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
/*
@include font-face(
  'MarkPro-Medium',
  font-files(
    '#{$fonts-path}/MarkPro-Medium.woff',
    '#{$fonts-path}/MarkPro-Medium.woff2',
    '#{$fonts-path}/MarkPro-Medium.eot',
    '#{$fonts-path}/MarkPro-Medium.eot?#iefix',
    '#{$fonts-path}/MarkPro-Medium.svg#MarkPro-Medium'
  )
);
*/
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i');

$font: (
    family:         ('MarkPro-Medium', MerriweatherLight, Arial, Helvetica, sans-serif),
    family-fixed:   ('Courrier New', monospace),
    weight:         normal,
    weight-bold:    bold,
    kerning-alt:    0.25em
);

/* Cores */
$conectas_cores: (
    vermelho:       rgb(175, 30, 35),
    vermelho-claro: rgb(240, 50, 40),
    amarelo:        rgb(250, 180, 20),
    rosa:           rgb(235, 0, 130),
    cinza-escuro:   rgb(90, 80, 75),
    cinza-claro:    rgb(190, 180, 170),
    roxo-escuro:    rgb(90, 20, 110),
    roxo-claro:     rgb(150, 15, 120),
    laranja-escuro: rgb(450, 95, 30),
    laranja-claro:  rgb(250, 145, 40)
);
